window.addEventListener("load", function(event) {
  window.removeEventListener("load", arguments.callee, false);
  var menubar2 = document.getElementById("toolbar-menubar")
  setToolbarVisibility(menubar2, false);
}, false);

